Несколько уязвимостей в A.CMS

Дата публикации:
13.03.2009
Дата изменения:
26.03.2009
Всего просмотров:
1615
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Раскрытие системных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
A.CMS 1.x
Уязвимые версии: A.CMS версии до 1.23

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение и получить доступ к важным данным.

1. Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной проверки входных данных. Удаленный пользователь может с помощью специально сформированного запроса получить данные об установочной директории приложения на системе.

Благодарности: Уязвимость обнаружил Дмитрий Евтеев, Positive Technologies Research Team.

URL производителя: a-cms.ru

Решение: Установите последнюю версию 1.23 с сайта производителя.

Ссылки: http://www.securitylab.ru/lab/PT-2009-20

или введите имя

CAPTCHA